Subject: SEO Candidate - Harshprabha Soni Harshprabha
From: Harshprabha Soni Harshprabha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2023 00:16:45 -0400

| | SEO  Test

Name | Harshprabha Soni Harshprabha
E-mail | [email-masked]
Phone Number | (110051) 9810422788
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IGZY | Sr. SEO Executive | NA | 30
Previous Employer 1 | Henry Harvin Education | Digital Marketing Executive | NA | NA
Previous Employer 2 | Callsmasters Services | SEO & SMO Executive | NA | NA

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | Currently I'm working in IGZY. It's a B2B Domain. Here I am heading the organic search of this domain and it's keywords are cctv cloud storage, cloud video retrieval, e surveillance company etc.
Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | When I was working in callsmasters, i was handling the international websites that were ranked in USA or Germany.

Give a list of Keywords that you have ranked and name of websites

From my current company - Igzy
Cloud Video Management
Warehouse Surveillance System
Cloud Video Retention
E surveillance company
Cloud video surveillance

How do you do Keyword Research? | I am doing keyword research on the basis of User Intent. For blogs i choose Informational keywords, for landing page i choose Transactional Keywords.
What activities do you perform Off Page? | The major activity i perform for off page is Guest Post, Web 2.0, Article Submission and the rest are performed by interns.

| |